from django.conf.urls import url
from . import views

urlpatterns = [
    url(r'^register/$',views.RegisterView.as_view()),  #用户注册
    url(r'^login/$',views.Login.as_view()),  # 渲染登录界面
    url(r'^logininformation/$',views.LoginInformation.as_view()),  # 获取用户信息
    url(r'^logout/$',views.Logout.as_view()),  # 退出登录
]